Межсайтовый скриптинг в Gallery PhotoBlocks plugin for WordPress

Дата публикации:31.07.2020
Всего просмотров:0
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 5.4 [CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Gallery PhotoBlocks – Visual Photo Gallery
Уязвимые версии: Gallery PhotoBlocks – Visual Photo Gallery версии 1.1.49, 1.1.46, 1.1.44, 1.1.39, 1.1.36, 1.1.34, 1.1.50, 1.1.48, 1.1.47, 1.1.45, 1.1.43, 1.1.42, 1.1.41, 1.1.40, 1.1.33, 1.1.32, 1.1.30, 1.1.28, 1.1.27, 1.1.26, 1.1.19, 1.1.15, 1.1.12, 1.1.10, 1.0.19, 1.0.18, 1.0.17, 1.0.14, 1.0.9, 1.1.9, 1.1.8, 1.1.7, 1.1.6.2, 1.1.6.1, 1.1.6, 1.1.5, 1.1.4, 1.1.35, 1.1.31, 1.1.3, 1.1.25, 1.1.24, 1.1.23, 1.1.22, 1.1.21, 1.1.2.1, 1.1.2, 1.1.18, 1.1.17, 1.1.16, 1.1.14, 1.1.13, 1.1.11, 1.1.1, 1.1.0, 1.0.8, 1.0.7, 1.0.6, 1.0.5, 1.0.4, 1.0.3, 1.0.2, 1.0.19.1, 1.0.13, 1.0.12, 1.0.11, 1.0.10, 1.0.1, 1.0.0
Описание:

Межсайтовый скриптинг в Gallery PhotoBlocks plugin for WordPress

URL производителя: https://profiles.wordpress.org/greentreelabs
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020073104